<xml> </xml>

Better ListView Class Reference |

# BetterListView.OnBeforeItemSort Method

Raises the BeforeItemSort event.

protected virtual void OnBeforeItemSort(
BetterListViewBeforeItemSortEventArgs eventArgs
);

#### Parameters

eventArgs
  The BetterListViewBeforeItemSortEventArgs instance containing the event data.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace